

<?php

/*utilizamos el codigo para levantar la variable de session*/

session_start();

//$myUrlOld=$_SESSION['appUrl_appquadrata'];

$myUrlOld=!empty($_SESSION['appUrlMenu_appquadrata'])?$_SESSION['appUrlMenu_appquadrata']:'';

$_SESSION['appUrlMenu_appquadrata']=$_POST['event'];

$myurl=!empty($_REQUEST['urlmenu'])?$_REQUEST['urlmenu']:'';



$myUrlOldHref=!empty($_SESSION['appUrlMenuHref_appquadrata'])?$_SESSION['appUrlMenuHref_appquadrata']:'';

$_SESSION['appUrlMenuHref_appquadrata']=$_POST['event'];

$myurlHref=!empty($_REQUEST['urlmenu'])?$_REQUEST['urlmenu']:'';



if($myurl!=''){

  $_SESSION['appUrlMenu_appquadrata']=$myurl;

  $_SESSION['appUrlMenuHref_appquadrata']=$myurlHref;

  echo json_encode($myUrlOld);

  }

?>

    